.stars{
	height:12px !important;
	display:block;
	float:left;
	margin-right:10px;
}
.stars a
{
	display:inline;
	text-decoration:none;
}
.stars a.sta {
    background: url("image/star.png") repeat scroll 0 0 transparent;
}
.stars a.gry {
    background: url("image/star.png") no-repeat scroll 0 -12px transparent;
}
.stars a.gry:hover {
    background: url("image/star.png") no-repeat scroll 0 0 transparent;
}
/* Gallery */
ul.gallery
{
	list-style:none;
	padding:0;
	margin:0;
}
ul.gallery li{
	float:left;
	display:inline;
	margin:5px;
	padding:0;
}
ul.gallery li img{
	display:block;
	margin:3px 0 0 3px;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 1px #ddd;
	-moz-box-shadow: 0px 0px 2px 1px #ddd;
	box-shadow: 0px 0px 2px 1px #ddd;
}
.startnone a
{
	cursor:inherit;
	text-decoration:none;
}
.startnone a.sta {
    background: url("image/star.png") repeat scroll 0 0 transparent;
}
.startnone a.gry {
    background: url("image/star.png") no-repeat scroll 0 -12px transparent;
}
.albumname
{
	font-weight:bold;
	font-size:13px;
	text-transform:capitalize;
	line-height:20px;
}
.albumcount
{
	font-size:10px;
	color:#707070;
	float:left;
	margin-right:20px;
}
.albumdate
{
	clear:left;
	font-size:10px;
	font-weight:bold;
}
/* Album */
ul.albums{
	list-style:none;
	padding:0;
	margin:0;
}
ul.albums li{
	float:left;
	display:inline;
	margin:10px;
	padding:0;
}
ul.albums li img{
	display:block;
	border: 5px solid #fff;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-box-shadow: 0 0 2px 1px #DDDDDD;
	-moz-box-shadow: 0 0 2px 1px #DDDDDD;
	box-shadow: 0 0 2px 1px #DDDDDD;
}.imagename
{
	font-weight:bold;
	font-size:13px;
	text-transform:capitalize;
	line-height:20px;
}
.imagedate
{
	font-size:10px;
	font-weight:bold;
}
.imagevote,.imageview{
	float:left;
	font-size:10px;
	padding-left:10px;
}
img#loading
{
	background:none;	
	margin:0;
	padding:0;
	width:10px;
	height:10px;
	display:inline;
	border:none;
}